Subject: RE:Re: RE:Price Match Request #Ref 20251004003432049
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 06 Oct 2025 13:30:22 -0700

Thank you for providing your order number. We will proceed with the price adjustment as requested. Please note that a refund will only be issued for item MP72-4433, as we were unable to verify the price difference for the other item.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi,

Thank you for getting back to me.

My order number is D2593002CF.

Best regards,

Mahshid Bagheri

On Monday, October 6, 2025, 05:37, [email-masked]

Hello,

Thank you for reaching out.

May I know your order number so we can check?

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi,

I ordered a pink round Casablanca Medallion Cotton Tufted Bath Rug from Designerliving.com on September 30, 2025, for $27.99.

Here is the product link: Casablanca Medallion Cotton Tufted Bath Rug

I noticed that the same item is available on Amazon for $18.08. I’ve included the Amazon link and a screenshot for your reference.

I’d appreciate it if you could review this and issue a price match for my order.

Please let me know if you need any additional information.

Best regards,

Mahshid Bagheri

Amazon.com: Madison Park Casablanca 100% Cotton Tufted Bathroom Rugs Luxurious Plush Medallion Floral Pattern Bath Mat Absorbent, Quick Dry, Spa Design Shower Room Décor, Round 25, Pink : Home & Kitchen

Amazon.com: Madison Park Casablanca 100% Cotton Tufted Bathroom Rugs Luxurious Plush Medallion Floral Pattern Bath Mat Absorbent, Quick Dry, Spa Design Shower Room Décor, Round 25, Pink : Home & KitchenBuy Madison Park Casablanca 100% Cotton Tufted Bathroom Rugs Luxurious Plush Medallion Floral Pattern Bath Mat Absorbent, Quick Dry, Spa Design Shower Room Décor, Round 25, Pink: Bath Rugs - Amazon.com ✓ FREE DELIVERY possible on eligible purchases